#include "videoControl.h"
#include "ui_videoControl.h"

VideoControl::VideoControl(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::VideoControl)
{
    ui->setupUi(this);
    // 其他初始化代码...


    ui->pbPlayer->setIcon(QIcon(":/images/playMedio.png"));
    ui->pbPlayer->setIconSize(QSize(56,56));
    ui->pbPlayer->setFixedSize(64, 64);
    ui->pbPlayer->setObjectName("medio");
   // ui->pbPlayer->set
    ui->pbStop->setIcon(QIcon(":/images/stop.png"));
    ui->pbStop->setIconSize(QSize(42,42));
    ui->pbStop->setFixedSize(50, 50);
    ui->pbStop->setObjectName("medio");

    ui->pbFast->setIcon(QIcon(":/images/playFast.png"));
    ui->pbFast->setIconSize(QSize(42,42));
    ui->pbFast->setFixedSize(50, 50);
    ui->pbFast->setObjectName("medio");


    ui->pbSlow->setIcon(QIcon(":/images/playSlow.png"));
    ui->pbSlow->setIconSize(QSize(42,42));
    ui->pbSlow->setFixedSize(50, 50);
    ui->pbSlow->setObjectName("medio");
}

VideoControl::~VideoControl()
{
    delete ui;
}
